parameters:
  automated_cron.skip_procedural_hook_scan: true

services:
  _defaults:
    autoconfigure: true
    autowire: true
  automated_cron.subscriber:
    class: Drupal\automated_cron\EventSubscriber\AutomatedCron
